.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c277.component_ContentDisplay_Content {
 } .wrapper .docwrap {
padding-left: 0;
padding-right: 0;
padding-bottom: 0;
}
.ym-wrapper.document {
max-width: 100%;
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #626A65;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c306.component_Misc_Form {
padding: 8px 0px;  } .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #F4EEE5;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #E1E1E1;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #F4EEE5;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #E1E1E1;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #E1E1E1;
}
.row_label{
border-bottom: 1px solid #E1E1E1;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #E1E1E1;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 740px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 0;  } #c382.component_CustomerService_EnquiryForm {
 } .location {position: relative;margin-top: 30px;background: transparent;background-repeat: no-repeat;background-position: center center;text-align: right;cursor: pointer;}.store {display: inline-block;margin: 80px;padding: 30px;width: 360px;box-sizing: border-box;background: #fff;text-align: left;cursor: auto;box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);-webkit-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);-moz-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);}.store h1 {text-transform: uppercase;font-size: 35px;font-weight: 500;}.location button.maximise {width: 44px;height: 44px;border-radius: 50%;position: absolute;right: 16px;bottom: 16px;border: 0;padding: 0;margin: 0;background: #eee;outline: none;cursor: pointer;}.location button.maximise::after {content: '';display: block;width: 16px;height: 16px;background: url(https://images.zeald.com/site/aucklandpet/images/basic_theme/ui_sprites.svg) no-repeat 0 -710px;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}
.component_ContentDisplay_LocationMapImage {
margin: 0; margin: 0; padding: 0;  } #c892.component_ContentDisplay_LocationMapImage {
 } header#page-title.image {
text-align: center;
margin: 0;
top: 0;
margin-top: -1px;
width: 100vw;
position: relative;
left: 50%;
margin-left: -50vw;
overflow: hidden;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position: center center;
}
header#page-title.image h1 {
margin: 120px 0 100px;
color: #fff;
}
header#page-intro {
width: 100%;
margin: auto auto 60px;
text-align: center;
}
header#page-title.image.intro h1 {
margin: 120px 0 20px;
padding: 0;
}
header#page-title.image.intro section h1 {
margin: 0;
padding: 0 0 0;
}
header#page-title.image.intro section * {
color: #fff;
}
#page-title.image.intro section {
width: 50%;
margin: auto auto 120px;
text-align: center;
}
.component_ContentDisplay_PageTitle {
margin: 0; margin: 0; padding: 0;padding-bottom: 0;
 } #c1029.component_ContentDisplay_PageTitle {
padding-bottom: 0;
 } .twocol-generic > a {
display: block;
text-align: center;
margin-bottom: 40px;
margin-top: -20px;
}
.twocol-generic .content-wrapper {
display: grid;
grid-template-columns: 1fr 1fr;
grid-gap: 50px;
align-items: center;
justify-items: center;
}
.twocol-generic .content-wrapper > section {
width: 100%;
}
.twocol-generic .content-wrapper > section > article + div {
margin-top: 20px;
}
@media only screen and (max-width: 980px) {
.twocol-generic .content-wrapper {
grid-template-columns: 1fr;
text-align: center;
grid-row-gap: 40px;
}
.twocol-generic .content-wrapper ul,
.twocol-generic .content-wrapper ol {
list-style-position: inside;
}
}
.component_ContentBlock_TwoColGeneric {
margin: 0; margin: 0; padding: 0;  } #c1101.component_ContentBlock_TwoColGeneric {
 } 
